/* general */
div.rightSectionPadded2 { width: 300px; }

div.formBox1 { margin: 0 auto; padding: 0; width: 565px; }
div.formBox1 div.top { float: left; width: 565px; height: 45px; line-height: 96px; }
div.formBox1 div.mid { float: left; width: 509px; padding: 10px 27px 10px 27px; }
div.formBox1 div.bottom { float: left; width: 565px; height: 8px; line-height: 8px; }
div.formBox1 h2 { margin-bottom: 8px; }

div.formBox1 textarea.full {
	overflow: auto;
	width: 500px;
	height: 110px;
}


/* view-cart page */
div.mainTitle { width: 761px; height: 108px; }
div.mainTitle div.breadCrumbs { margin: 12px 0 0 0; }
a.continueShopping { display: block; float: left; width: 162px; height: 28px; background-image: url('/images2/buttons/en/continue-shopping-btn.png'); text-indent: -1000em; margin: 10px 35px 0 0; }
a.continueShoppingBottom { margin: 10px 0 0 0; }
button.checkoutButton { float: left; padding-left: 400px; margin: 0; }
a.calculateFreightButton { display: block; float: left; width: 147px; height: 28px; background-image: url('/images2/buttons/en/calculate-frieght-btn2.png'); text-indent: -1000em; margin: 10px 0 0 3px; }

div.checkoutBottom { margin-top: 10px; }
div.checkoutBottom div.moreTags { float: left; }
button.moreVouchersButton { float: left; margin-left: 10px; }
#link_useGiftVoucherCodes { float: left; background-image: url('/images2/buttons/en/use-gift-voucher-btn.png'); width: 148px; height: 26px; text-indent: -1000em; margin: 10px 36px 0 0; border: 0px none transparent; }
#link_useDiscountCode { float: left; background-image: url('/images2/buttons/en/use-promotional-code-btn.png'); width: 188px; height: 28px; text-indent: -1000em; margin: 10px 28px 0 00px; border: 0px none transparent; }
#currentGiftVoucherCodes, #currentDiscountCode { float: right; margin-left: 10px; margin: 0 0 5px 0; }

button.updateCartButton, button.updateCartButton:hover { float: right; margin: 5px 115px 10px 0; background-image: url('/images2/buttons/en/update_cart.png'); width: 64px; height: 27px; text-indent: -1000em; border: 0px none transparent; background-color: transparent; outline: none; }
button.checkoutButton, button.checkoutButton:hover { background-image: url('/images2/buttons/en/checkout-btn.png'); width: 217px; height: 40px; text-indent: -1000em; border: 0px none transparent; background-color: transparent; outline: none; }

form.checkoutPage1 div.payButtons { float: right; margin-top: 9px !important; width: auto !important; }
form.checkoutPage1 div.payButtons button { position: relative; right: -6px; padding-right: 0; }
form.checkoutPage1 div.submitBlock { max-width: 500px; }
form.checkoutPage1 div.topSubmitBlock { margin: 0; padding: 0; width: 430px; }
form.checkoutPage1 div.topSubmitBlock div.pleaseWaitBlock { margin-top: 23px; }
form.checkoutPage1 div.bottomSubmitBlock { margin: 0 0 20px; padding: 0; width: 430px; }
form.checkoutPage1 div.bottomSubmitBlock div.pleaseWaitBlock { margin-top: 23px; }



body.viewCart div.contentBody>.contentBodyInner { padding-left: 40px; }
body.viewCart div.contentBody>.contentBodyInner>.lhs { width: 627px; margin-right: 30px; }

div.columnTitles { clear:both;padding-top: 7px; width: 641px; height: 26px; font-size: 10pt; font-weight: bold;padding-left:10px; margin: 8px 0 0 0; background-color: #DAF4FC; color: #342F80; }
div.columnTitles div.tagsConf { float: left; width: 154px; text-align: left; text-indent: 10px; }
div.columnTitles div.desc { float: left; width: 230px; text-align: left; }
div.columnTitles div.qty { float: left; width: 60px; text-align: center; }
div.columnTitles div.total { float: left; width: 120px; text-align: center; }
div.columnTitles div.sign,.freeezeclipcountrow .sign { float: left; width: 98px; text-align: right; padding-right:10px}
.freeezeclipcountrow .sign{padding-top:14px}
ul.shoppingCartList li { margin-bottom: 0 !important; padding: 15px 0; background-color: #f2fbfe !important; }
ul.shoppingCartList li.alt { background-color: #e6f4f8 !important; }
ul.shoppingCartList div.padding { padding: 3px 0; }
ul.shoppingCartList div.thumb { float: left; width: 140px; min-height: 1px; text-align: center; padding-top: 3px; }
ul.shoppingCartList div.thumb img { }
ul.shoppingCartList a { color: black; }
ul.shoppingCartList div.productDetails { float: left; padding-top: 15px; width: 220px;padding-left:10px }
ul.shoppingCartList div.productDetails a { font-size: 11pt; color: black; }
ul.shoppingCartList div.productDetails dl { width: 361px; margin: 5px 0; }
ul.shoppingCartList div.productDetails dt { float: left; width: 60px; font-size: 8pt; font-weight: bold; }
ul.shoppingCartList div.productDetails dd { float: left; width: 105px; font-size: 8pt; margin: 0; }
ul.shoppingCartList div.price { float: left; width: 110px; padding: 28px 0 0 0; text-align: center; font-size: 10pt; font-weight: bold; }
ul.shoppingCartList div.quantity { float: left; width: 60px; padding: 13px 0 0 23px; text-align: center; }
ul.shoppingCartList div.quantity input.quantity { margin: 0; padding: 0; width: 25px; height: 25px; line-height: 32px; text-align: center; font-size: 11pt;}
ul.shoppingCartList div.quantity input.remove { display: block; float: left; padding: 0; margin: 5px 4px 0 0; width: 12px; height: 12px; }
ul.shoppingCartList div.quantity label { display: block; float: left; margin: 5px 0 0 0; font-size: 8pt; }
ul.shoppingCartList div.quantity div.removeBounds { width: 70px; margin: 0 auto 0 21px; }
ul.shoppingCartList div.total { float: left; width: 135px; padding-top: 15px; text-align: center; font-size: 10pt; font-weight: bold; }
#freeezeclipwholecontent div.total { /*float: left; width: 158px !important; *//*padding-top: 15px;*/ text-align: right !important; font-size: 12px; font-weight: normal; font-family:Arial; padding:5px 10px 5px 0px; float:right; }
ul.shoppingCartList div.salePrice { }
ul.shoppingCartList div.salePrice span.wasPrice { font-size: 8pt; color: red; }
ul.shoppingCartList div.actions { display: block; float: left; padding-top: 14px; width: 60px; line-height: 20px; }

div.infoBlock1 { float: left; width: 512px; margin: 5px 0 0;}
div.infoBlock1 div.top { float: left; background-image: url('/images2/site_design/checkout_info_box1_background_top.gif'); width: 512px; height: 3px; line-height: 3px; }
div.infoBlock1 div.mid { float: left; padding: 0; height: 155px; }
div.infoBlock1 div.bottom { float: left; background-image: url('/images2/site_design/checkout_info_box1_background_bottom.gif'); width: 512px; height: 3px; line-height: 3px; }
div.infoBlock1 h2 { margin-bottom: 8px; }
div.infoBlock1 div.infoBanner { height: 125px; margin-top: 5px; }

div.infoBlock2 { float: left; border: 1px solid #CDC8C8; width: 760px; margin: 15px 0; }
div.infoBlock2 div.top { float: left; background-image: url('/images2/site_design/checkout_info_box2_background_top.gif'); width: 760px; height: 3px; line-height: 3px; }
div.infoBlock2 div.mid { float: left; margin: 4px 8px; }
div.infoBlock2 div.bottom { float: left; background-image: url('/images2/site_design/checkout_info_box2_background_bottom.gif'); width: 760px; height: 3px; line-height: 3px; }
div.infoBlock2 h2 { margin-bottom: 8px; }

div.cartSummaryBlock { float: right; width: 239px; margin: 10px 0; background-color: #DAF4FC; }
div.cartSummaryBlock div { line-height: 26px !important; }
div.cartSummaryBlock div.top { float: left; background-image: url('/images2/site_design/checkout_summary_background_top.gif'); width: 239px; height: 0px; line-height: 3px; }
div.cartSummaryBlock div.mid { float: left; padding: 4px 8px; color: #342F80; font-size: 10pt; font-weight: bold; }
div.cartSummaryBlock div.bottom { float: left; background-image: url('/images2/site_design/checkout_summary_background_bottom.gif'); width: 239px; height: 0px; line-height: 3px; }

body.viewCart ul.shoppingCartTotals div.name { float: left; padding: 10px 0 10px 10px; width: 520px; text-align: right; font-family:Arial; font-weight:bold; }
body.viewCart ul.shoppingCartTotals div.totalValue { /*float: left; */padding: 10px 10px 10px 5px;/* width: 130px;*/ text-align: right; font-family:Arial; font-weight:normal; }

body.viewCart ul.shoppingCartTotals li { margin-bottom: 0 !important; }
body.viewCart ul.shoppingCartTotals li.deliveryTotal {border-top:1px solid #ddd;border-bottom:1px solid #ddd; display:inline-block; width:100%;}
body.viewCart ul.shoppingCartTotals li.deliveryTotal div { /*padding-top: 15px; padding-bottom: 15px; */}
body.viewCart ul.shoppingCartTotals li.deliveryTotal div.totalValue { font-weight: normal; float:right; }
body.viewCart ul.shoppingCartTotals li.total {border-bottom:1px solid #ddd; display:inline-block; width:100%;}
body.viewCart ul.shoppingCartTotals li.productTotal { /*background-color: #daf3fc;*/ font-weight: bold; }
body.viewCart ul.shoppingCartTotals li.rubit {/* background-color: #f2fbfe;*/ }
body.viewCart ul.shoppingCartTotals li.rubit div.lhs { float: left; padding: 10px 0 10px 0px; /*width: 380px;*/ }
body.viewCart ul.shoppingCartTotals li.rubit div.lhs span{color:#ff8116; padding-left:15px; font-size:13px; font-family:Arial; font-weight:bold;}
div.contentBody > .contentBodyInner > .lhs .addcartezeclipamount{color:#ff8116; padding-left:15px; font-size:13px; font-family:Arial; font-weight:bold;}
body.viewCart ul.shoppingCartTotals li.rubit div.lhs img { float: left; margin-right: 45px; }
body.viewCart ul.shoppingCartTotals li.rubit div.lhs ul { /*float: left;*/ margin: 20px 0 10px 0; }
body.viewCart ul.shoppingCartTotals li.rubit div.lhs ul li { margin-left: 20px; list-style-type: none;/* width: 255px;*/ list-style-image:url(../images/banner-arrow-clips.png); padding-bottom:4px; padding-top:4px; font:normal 12px Arial;}
body.viewCart ul.shoppingCartTotals li.rubit div.lhs .addRubit { font-weight: bold; }
body.viewCart ul.shoppingCartTotals li.rubit #rubitTotal { margin-top: 80px; padding-bottom: 0; font-weight: bold; }
body.viewCart ul.shoppingCartTotals li.rubit .smallText { }
body.viewCart ul.shoppingCartTotals li.total { /*background-color: #daf3fc; */font-weight: bold; }

body.viewCart div.productDetailsezeclips{float:left; width:535px; font-family:Arial; font-weight:bold; text-align:right; padding:5px 0px;}
body.viewCart div.actions3{padding-right:10px; text-align:right;}


div.cartSummaryBlock div.taxTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.subTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.discountTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.giftVoucherTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.changeTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.giftWrapTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.deliveryTotal { width: 262px; padding-left: 11px; }
div.cartSummaryBlock div.total { width: 262px; padding-left: 11px; }

div.cartSummaryBlock div.name { float: left; width: 80px; }
div.cartSummaryBlock div.currencySymbol { float: left; width: 10px; }
div.cartSummaryBlock div.totalValue { float: left; width: 121px; text-align: right; }

input.promotionalCode { width: 80px; }

div.discountCodeBox { float: left; margin-left: 200px;}
div.discountCodeBox div.lhs { float: left; padding-top: 21px;margin-left: -39px; }
div.discountCodeBox div.lhs input { margin: 0 5px 0 10px; width: 104px; }
div.discountCodeBox div.rhs { position: relative; float: left; padding-top: 4px; width: 93px; height: 50px; }
div.discountCodeBox div.rhs button { position: absolute; }

div.couponCodeBox { float: right; }
div.couponCodeBox div.lhs { float: left; padding-top: 21px; }
div.couponCodeBox div.lhs input { margin: 0 5px 0 10px; width: 130px; }
div.couponCodeBox div.rhs { position: relative; float: left; padding-top: 4px; width: 93px; height: 50px; }
div.couponCodeBox div.rhs button { position: absolute; }


/* checkout page 2 */
form.checkoutPage2 { width: 565px; margin: 0 ; }

form.checkoutPage2 button.proceedButton, form.checkoutPage2 button.proceedButton:hover { background-image: url('/images3/content/buttons/continue_button1.png'); width: 100px; height: 59px; text-indent: -1000em; border: 0px none transparent; background-color: transparent; outline: none; }

a.memberLink { display: block; float: left; line-height: 20px; margin: 0 0 0 10px; }
a.memberLink2 { display: block; width: 200px; height: 41px; text-indent: 0; }
h2 { margin-top: 20px; }
h2.memberTitle { float: left; }
h2.deliveryAddress { float: left; width: 195px; padding-right: 5px; font-size:9pt; text-align:right; margin-top: 0px}
div.deliveryOrPickupBox { width: 330px; margin: 0 auto; background-color: #FCBE00; color: white; }
div.deliveryOrPickupBox div.top { background-image: url('/images2/site_design/checkout_delivery_or_pickup_background_top.gif'); width: 330px; height: 0px; line-height: 3px; }
div.deliveryOrPickupBox div.midd { width: 330px; padding-bottom: 5px; }
div.deliveryOrPickupBox div.bottom { background-image: url('/images2/site_design/checkout_delivery_or_pickup_background_bottom.gif'); width: 330px; height: 0px; line-height: 3px; }
div.sameAsInvoiceAddress { padding: 0px 0 10px 0; width:530px }
div.sendMode { margin: 5px 0 0 27px; }
div.deliveryOrPickupBox label.fieldTitle { margin-bottom: 0px; }
div.deliveryOrPickupBox div.registryOwnerResponsibility { text-align: center; padding: 15px 10px 10px; }

form.checkoutPage2 div.submitBlock div.pleaseWaitBlock { margin-top: 25px; }
form.checkoutPage2 div.loginSubmitBlock div.pleaseWaitBlock { margin-top: 0; }
form.checkoutPage2 textarea.small { width: 300px; height: 40px; }
form.checkoutPage2 label.address { height: 53px; }
form.checkoutPage2 label.fieldTitle, form.checkoutPage2 div.pretendLabel.fieldTitle { padding-left: 0; width: 150px; }
form.checkoutPage2 span.amount { font-weight: bold; }
form.checkoutPage2 select { margin-left: 0; }

div.block2 { display: block; width: 565px; height: 170px; background-image: url('/images2/site_design/register_block_2_background.gif'); background-repeat: no-repeat; margin: 10px 0 8px 0; }
div.block2 div.content { display: block; padding: 30px 180px 30px 30px; color: #FFFFFF; font-size: 13px; font-weight: bold; }
div.block2 div.dueDateText { margin-bottom: 10px; }
div.block2 div.dueDateField { float: left; margin-right: 12px; }
div.block2 div.firstTimeParent { margin-top: 30px; }
div.block2 div.firstTimeParent input { width: 20px; background: transparent; border: none; }

div.block3Top { display: block; width: 565px; height: 9px; background-image: url('/images2/site_design/register_block_3_background_top.gif'); background-repeat: no-repeat; font-size: 0; }
div.block3Middle { display: block; width: 565px;background-repeat: repeat-y; }
div.block3Middle div.content { display: block; padding: 20px; }
div.block3Middle div.content div.recieveNewsletter { margin: 0; padding 0 }
div.block3Middle div.content div.recieveNewsletter div.recieveNewsletterField { float: left; margin-right: 10px; }
div.block3Middle div.content div.recieveNewsletter div.recieveNewsletterField input { width: 20px; border: none; }
div.block3Middle div.content div.recieveNewsletter div.recieveNewsletterText { width: 470px; float: left; }
div.block3Middle div.content div.hearAboutUs { margin: 0 0 20px 30px; }
div.block3Middle div.content div.hearAboutUs select { border: 1px solid #8DC63F; }
div.block3Bottom { display: block; width: 565px; height: 9px; background-image: url('/images2/site_design/register_block_3_background_bottom.gif'); background-repeat: no-repeat; font-size: 0; }

div.storeLocationsBlock { margin-left: 200px; }



/* checkout page 3 */
form.checkoutPage3 { width: 761px; margin: 0 auto; }

form.checkoutPage3 div.cartSummaryBlock { margin: 20px 0 10px 0; }

form.checkoutPage3 div.bottomSubmitBlock { width: 315px; text-align: right; }
form.checkoutPage3 div.bottomSubmitBlock div.pleaseWaitBlock { margin-top: 25px; }
form.checkoutPage3 button.proceedButton, form.checkoutPage3 button.proceedButton:hover { background-image: url('/images2/buttons/en/submit_baby.gif'); width: 167px; height: 42px; text-indent: -1000em; border: 0px none transparent; background-color: transparent; outline: none; }

form.checkoutPage3 h2 { margin: 0 0 10px 0; width: 170px; text-align: left; }
form.checkoutPage3 dl.orderSummary { width: 500px; margin-bottom: 15px; }
form.checkoutPage3 dl.orderSummary dt { display: block; float: left; width: 170px; margin-bottom: 5px; clear: both; text-align: left; }
form.checkoutPage3 dl.orderSummary dd { display: block; float: left; width: 320px; margin-bottom: 5px; margin-left: 10px; }

form.checkoutPage3 a.updateOrderDetails { display: block; float: right; margin: 3px 0; }
form.checkoutPage3 a.updateCart { display: block; float: right; margin: 10px 0 3px 0; }

form.checkoutPage3 ul.shoppingCartList div.quantity { float: left; width: 107px; padding: 2px 0 0 0; text-align: center; font-size: 12pt; font-weight: bold; }


/* checkout page 5 */
form.checkoutPage5 { width: 565px; margin: 0 auto; }

form.checkoutPage5 div.cartSummaryBlock { float: none; margin: 0 auto; }

form.checkoutPage5 div.submitBlock div.pleaseWaitBlock { margin-top: 30px; }
form.checkoutPage5 button.proceedButton, form.checkoutPage5 button.proceedButton:hover { background-image: url('/images2/buttons/en/submit_baby.gif'); width: 167px; height: 42px; text-indent: -1000em; border: 0px none transparent; background-color: transparent; outline: none; }

form.checkoutPage5 img.creditCardImage { display: block; margin: 0 auto 10px auto;}

/* #creditCardBlock { padding: 0 0 40px 0; background-image: url('/images2/logos/en/comodo_secure_site.gif'); background-repeat: no-repeat; background-position: right bottom; } */
/* form.checkoutPage2 #creditCardBlock { margin-top: 40px; } */





div.becomeAMember { margin: 10px 0 0 200px; }





